@import url('https://fonts.googleapis.com/css2?family=Staatliches:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

* ,*::after,*::before
{
    margin: 0px;
    padding: 0px;
    box-sizing: inherit;  
    font-family: 'Staatliches',sans-serif; 
    text-transform: capitalize;
}
body
{   
    position: relative;
    width: 90vw;
    height: 95vh;
    background-image: url('/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    /* backface-visibility: hidden; */
    animation: slidebg 12s linear infinite;
    transform: translateY(180deg);
    animation-timing-function: ease-in-out;
}
@keyframes slidebg
{
    0%{
        background-image: url('/bg.jpg'); 
    }
    33%{
        background-image: url('/bg6.jpg'); 
    }
    100%{
        background-image: url('/bg7.jpg'); 
    }
}

@media (max-width: 575.98px) 
{ 
    body
    {
        display: block;
        font-size: smaller;
        /* background-color: red; */
        font-size: 10px;
      }
     .searchBox
     {
         position: relative;
         width: 5%;
         height: 5%;
         left: 80%;
         /* text-transform: capitalize; */
     } 
     .searchBox::placeholder
     {
         font-size: 5px;
         opacity: 1;
         text-transform: capitalize;
     }
     .buttons
     {
         position: relative;
         width: fit-content;
         height: 2px;
         overflow: hidden;
         font-size: 5px;
     }
 }


@media (max-width: 767.98px)
 { 
    .custom-class {
        display: block;
      }
  }


@media (max-width: 991.98px) 
{ 
    .custom-class {
        display: inline-block;
      }
 }


@media (max-width: 1199.98px) 
{ 
    .custom-class {
        display: inline-block;
      }
 }


@media (max-width: 1399.98px)
 { 
    .custom-class {
        display: inline-block;
      }
  }

.searchBox {
    position: relative;
    background-color: rgba(255, 255, 255, 0.336);
    border: none; 
    color: rgb(0, 0, 0);
    height: 30px;
    width: 20vw;
    display: block;
    top: 17%;
    left: 36vw;
    /* transform: translate(-50%, 0); */
    font-size: 20px;
    text-align: center;
    border-radius: 15px;
    outline: none;
    font-family: 'Montserrat', sans-serif;
}
.searchBox::placeholder {
    color: black;
    font-size: 18px;
    opacity: 0.7;
    font-family: 'Montserrat', sans-serif;
}
.buttons,.buttons:hover,.buttons:active,.buttons:focus
{
    text-align: center;
    text-decoration: none;
    position: relative;
    top: 20%;
    left: 42vw;
    margin: 8px;
    display: inline-block;
    color: black;
    width: 100px;
    padding: 8px;
    background-color: rgba(189, 250, 45, 0.897);
    border-radius: 15px;
    font-weight: bold;
    border: none;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
}
.middle
{   position: absolute;
    left: 30%;
    top: 50%;
    transform: translate(-50%, 0); 
    font-family: 'Montserrat', sans-serif;
}
.left
{
    position: absolute;
    left: 10%;
    top: 30%;
}
.sub-heading
{
    position: relative;
    left: -20%;
    top: 90%;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    /* text-align: justify; */
    /* text-justify: inter-word; */
}
.buttons a
{
    text-decoration: none;
}
